Bug 58160 - files appear twice in manifest
Summary: files appear twice in manifest
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 4.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-10 13:03 UTC by Tim Waugh
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 16:36:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-01-10 13:03:52 UTC
Description of Problem:
Files are listed twice in the printconf file manifest.

Version-Release number of selected component (if applicable):
0.3.52-1

How Reproducible:
100%

Steps to Reproduce:
1. rpm -ql printconf | grep '\.\.'

Actual Results:
Lines of output.

Expected Results:
No output.

Additional Information:

Comment 1 Tim Waugh 2002-01-24 18:12:30 UTC
Fixed in 0.3.62-1.



Note You need to log in before you can comment on or make changes to this bug.